PHP Manual
Prev |  | Next

# crack_getlastmessage

(PHP 4 >= 4.0.5, PECL)

crack_getlastmessage -- Returns the message from the last obscure check

## Description

string crack_getlastmessage ( void )

crack_getlastmessage() returns the message from the last obscure check.

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

## Return Values

The message from the last obscure check.

## See Also

crack_check()

Prev | Home | Next
crack_closedict | Up | crack_opendict